.content a.festivals-link {text-decoration: none;}
.festivals-link {border-bottom-width: 1px; border-bottom-style: dashed; font-weight: bold; text-decoration: none;}
.festivals-name {color: inherit; text-decoration: none;}
#country_soul .festivals-link  {color: #10963d; border-color: #10963d;}
#bordeaux .festivals-link  {color: #129dcb; border-color: #129dcb;}
#ground_fathers .festivals-link  {color: #b28530; border-color: #b28530;}
#svanna .festivals-link {color: #663333; border-color: #663333;}
#ustyany .festivals-link {color: #0d6fe6; border-color: #0d6fe6;}
#freski .festivals-link  {color: #8e2f35; border-color: #8e2f35;}
#cffr .festivals-link  {color: #444444; border-color: #444444;}

.header_informer {position: relative;}
.section_informer1, 
.section_informer2 {position: absolute;}

.cffr .home-link {background: transparent url(images/centerfest/fr-centerfest.png) 10px 0px no-repeat;}
.soleil .fest-variant {position: absolute; left: 170px; top: 50px; width: 140px; height: 14px; background: transparent url(/images/banner/cffr-soleil.gif) 0px 0px no-repeat;}
.soleil .fest-social {position: absolute; top: 20px; left: 810px; width: 150px; height: 50px; display: block; text-decoration: none; background: transparent url(/images/banner/aqualigne.gif) 0px 0px no-repeat;}

body.photos {background: #4a2c19 none;}
.photos a.home-link {width: 400px; height: 80px; margin: 8px 0 0 8px; background: transparent url(images/photos/photos.jpg) 0px 0px no-repeat;}
.photos .section_informer1 {top: 10px; left: 20px; width: 60px; height: 71px; display: block; text-decoration: none; background: transparent url(/images/banner/bordeaux/bx.gif) 0px 0px no-repeat;}
.photos .section_informer2 {top: 10px; left: 100px; width: 100px; height: 71px; display: block; text-decoration: none; background: transparent url(/images/banner/bordeaux/bx-spb.gif) 0px 0px no-repeat;}
.photos .fest-social {position: absolute; top: 10px; left: 646px; width: 316px; height: 72px; display: block; text-decoration: none; background: transparent url(images/centerfest/fr-centerfest.png) 0px 0px no-repeat;}

body.icones {background: none #c98b18;}
.icones .outer-header {background: #fff url(images/centerfest/fr-centerfest.png) no-repeat right 0;}
.icones a.home-link {width: 400px; height: 80px; margin: 8px 0 0 8px; background: transparent url(images/icones/icones.png) 0px 0px no-repeat;}
.icones .section_informer1 {top: 10px; left: 30px;}
.icones .section_informer2 {top: 10px; left: 100px;}

.photocontest a.home-link {background: transparent url(images/centerfest/fr-centerfest.png) 10px 0px no-repeat;}
.ais a.home-link {background: transparent url(images/centerfest/fr-centerfest.png) 10px 0px no-repeat;}

.ustyany .langbar {display: none;}

.content dl.program {}
.content dl.program dt {color: #444444; margin-top: 10px;}
.content dl.program dt.h2 {color: #E42527;}
.content dl.program dt em {display: inline-block; padding: 1px 4px 2px 4px; font-style: normal; font-size: 0.8em; font-weight: bold; color: #ffffff; white-space: nowrap;
background-color: #444444; 
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}
.content dl.program dt span {font-weight: bold; color: inherit;}
.content dl.program span.label {color: #fff;}
.content dl.program span.label a {color: inherit;}
.content dl.program dt small {font-size: 0.7em; font-weight: normal;}
.content dl.program dd.h1 {font-style: italic;}
.content dl.program dd.h2 {font-size: 0.8em; margin-top: 15px;}
.day-content dl.program dd.h2 {margin-top: 5px;}
.content dl.program dd.h3 {font-weight: bold;}
.content dl.program dd.h4 {font-size: 0.9em; font-weight: bold;}
.content dl.program dd {}
